@media screen {
a {
    text-decoration:none;
    color:#d00;
}
#main .inside {
    padding-top:30px;
    padding-bottom:30px;
}
h2 {
    font-size:125%;
    color:#d00;
    font-weight: 700;
}
@media (min-width: 992px) {
    #header .term .bund {
        margin-top:25px;
        font-size:30px;
    }
    #header .term .ort {
        font-size:25px;
    }
    #header .logo_buende {
        margin-right: 20px;
    }
    #header .logo_talentiade img,
    #header .logo_buende img {
        width:auto;
        max-height:100px;
        margin-left:auto;
    }
}
@media (max-width: 991px) {
    #header .term .bund {
        margin-top:15px;
        font-size:30px;
    }
    #header .term .ort {
        font-size:25px;
    }
    #header .logo_buende {
        margin-right: 20px;
    }
    #header .logo_talentiade img,
    #header .logo_buende img {
        width:auto;
        max-height:80px;
        margin-left:auto;
    }
}
@media (max-width: 767px) {
    #header .term .bund {
        margin-top:10px;
        font-size:18px;
    }
    #header .term .ort {
        font-size:13px;
    }
    #header .logo_buende {
        margin-right: 10px;
    }
    #header .logo_talentiade img,
    #header .logo_buende img {
        width:auto;
        max-height:60px;
        margin-left:auto;
    }
}
@media (max-width: 399px) {
    #header .term .bund {
        margin-top:5px;
        font-size:18px;
    }
    #header .term .ort {
        font-size:13px;
    }
    #header .logo_buende {
        margin-right: 10px;
    }
    #header .logo_talentiade img,
    #header .logo_buende img {
        width:auto;
        max-height:50px;
        margin-left:auto;
    }
}
@media (max-width: 350px) {
    #header .term .ort,
    #header .term .bund {
       display: none;
    }
}
#header .info_wrapper {
    padding-top:10px;
    padding-bottom:10px;
    background-color:#151d2b;
    font-size:85%;
    color:#fff;
    font-weight: 700;
}
#header .logo_wrapper {
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
}
#header .term .bund {
    color:#ddd;
    text-transform:uppercase;
    font-weight:800;
}
#header .term .ort {
    line-height:1.3em;
    color:#ddd;
    text-transform:uppercase;
    font-weight: 800;
}
#header .logo_buende {
    float:left;
}
#footer .inside {
    padding-top:30px;
    padding-bottom:30px;
    background-color:#151d2b;
    color:#fff;
}
#footer .buende {
    margin-bottom:30px;
    text-align:center;
    font-size:85%;
    font-weight: 700;
}
#footer .buende a {
    text-decoration:none;
    color:#56667b;
}
#footer .buende a:hover {
    color:#fff;
}
#footer .copyright {
    padding-top:30px;
    font-size:75%;
}
#footer .links {
    padding-top:30px;
    font-size:75%;
}
#footer .links a {
    color:#fff;
}
#footer .line_top {
    border-top:1px solid #313438;
}
.mod_eventlist {
    margin-top:30px;
    margin-bottom:70px;
}
.mod_eventlist .layout_list:first-child {
    border-top:1px dotted #6e6e6e;
}
.mod_eventlist .layout_list {
    padding:8px 10px 5px;
    border-bottom:1px dotted #6e6e6e;
}
.mod_eventlist .layout_list h2 {
    margin-top:12px;
    font-size:175%;
    color:#d00;
    font-weight: 700;
}
.mod_eventlist .layout_list p.time {
    font-weight: 700;
}
.mod_eventlist .empty {
    padding:10px;
    border-top:1px dotted #6e6e6e;
    border-bottom:1px dotted #6e6e6e;
    font-size:120%;
    color:#d00;
    text-transform:uppercase;
    font-weight: 700;
}
.mod_event_reader_subscribe .layout_detail .teaser {
    margin-top:40px;
    padding:15px 20px 5px;
    background-color:#ddd;
    border-radius:5px;
}
.mod_event_reader_subscribe .layout_detail .legal_notice {
    margin-top:40px;
    margin-bottom:20px;
    padding-right:20px;
    padding-left:20px;
    font-style:italic;
    color:#a1a1a1;
    text-align: justify;
    -moz-hyphens: auto;
    hyphens: auto;
}
.mod_event_reader_subscribe .layout_detail .statistic_wrapper {
    margin-top:30px;
    padding-top:10px;
    padding-bottom:10px;
    text-align:center;
    background-color:#151d2b;
    color:#fff;
}
.mod_event_reader_subscribe .layout_detail .statistic_wrapper .label {
    height:40px;
    font-size:85%;
    line-height:1.3em;
    font-weight: 700;
}
.mod_event_reader_subscribe .layout_detail .statistic_wrapper .content {
    font-size:300%;
    line-height:1.2em;
    font-weight: 700;
}
.mod_event_reader_subscribe .layout_detail .statistic_wrapper .content_infotext {
    padding-top:10px;
    font-size:125%;
    color:#090;
    font-weight: 700;
}
.mod_event_reader_subscribe .layout_detail .subscribe_form_wrapper {
    margin-bottom:30px;
    background-color:#f2f2f2;
    border-bottom:5px solid #d00;
}
.mod_event_reader_subscribe .layout_detail .subscribe_form {
    padding-top:30px;
    padding-bottom:30px;
}
.mod_event_reader_subscribe .layout_detail .subscribe_form h2 {
    margin-bottom:5px;
    text-align:center;
    color:#d00;
    text-transform:uppercase;
    font-weight: 600;
}
.mod_event_reader_subscribe .layout_detail .subscribe_form span.mandatory {
    margin-left:5px;
    color:#d00;
}
.mod_event_reader_subscribe .layout_detail .subscribe_form button.submit {
    margin-top:10px;
    padding-top:5px;
    padding-bottom:5px;
    background-color:#d00;
    border:0px;
    color:#fff;
    text-transform:uppercase;
    font-weight: 700;
    cursor:pointer;
}
.mod_event_reader_subscribe .layout_detail .subscribe_form p.info {
    margin-bottom:20px;
    text-align:center;
}
.mod_event_reader_subscribe div.back a {
    padding:7px 10px 20px;
    background-color:#151d2b;
    line-height:2em;
    color:#fff;
    text-transform:uppercase;
    font-weight: 700;
}

/* Bestätigung Anmeldung */
.anmeldung_bestaetigung {
    text-align:center;
}
.mod_article div.ce_text.center {
    text-align:center;
}
.ce_form .kontaktformular {
    margin-top:30px;
}
.select_footer {
    text-align:center;
}
.select_footer select {
    margin-bottom:30px;
    padding:10px 50px 10px 10px;
    background-color:#d00;
    background-image:url("files/layout/select.png");
    background-repeat:no-repeat;
    border:1px solid #fff;
    font-size:80%;
    color:#fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background-position: 95% center;
    font-weight: 700;
}
}
